<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerAdmin Adrian.Pop@liu.se
	ServerName trac.embrace-project.org

	DocumentRoot /var/www/trac
	<Directory />
		Options FollowSymLinks
		AllowOverride All
	</Directory>
	<Directory /var/www/trac>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride All
		Order allow,deny
		allow from none
	</Directory>

WSGIDaemonProcess embracetracsites python-home=/var/www/trac/.virtualenv-with-system
WSGIScriptAlias /EMBRACE /var/www/trac/EMBRACE/apache/trac.wsgi
<Directory /var/www/trac/EMBRACE/apache>
  WSGIProcessGroup embracetracsites
  WSGIApplicationGroup %{GLOBAL}
  Order deny,allow
  Allow from all
</Directory>


SSLCertificateFile /etc/letsencrypt/live/embrace-project.org/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/embrace-project.org/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
